<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf2b7af9646b037fec2bb3a198c37a83">
  <dict>
    <!--2021-09-17 15:21:59.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:21:59.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-09-17 15:21:59.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:21:59.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:21:59.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:21:59.000-->
    <string key="virtual_ecclist_withcard">+119,+112,+911</string>
    <!--2021-09-17 15:21:59.000-->
    <string key="virtualnet_operatorname">DIGICEL</string>
    <!--2021-09-17 15:21:59.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2021-09-17 15:21:59.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:21:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
